## xfce4-panel 4.6.4

=== debian/changelog ===
xfce4-panel (4.6.4-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Aug 2010 19:48:04 +0200

xfce4-panel (4.6.4-1) unstable; urgency=low

  [Stefan Ott]
  * debian/watch edited to track Xfce archive reorganisation.

  [Yves-Alexis Perez]
  * New upstream release.
  * debian/xfce4-panel.shlibs
    - conflicts against development panel.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - switch to debhelper 7.
  * debian/control:
    - update standards version to 3.8.4.
    - update debhelper build-dep for overrides.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 22 May 2010 15:33:37 +0200

xfce4-panel (4.6.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add depends on ${misc:Depends}.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 30 Dec 2009 19:38:15 +0100

xfce4-panel (4.6.2-1) unstable; urgency=low

  * New upstream release.
    - fix italian translation.                                  closes: #526459
  * debian/control:
    - update standards version to 3.8.3.
    - remove quilt build-dep.
  * debian/patches:
    - 01_use-exo-open-for-terminal dropped, included upstream.
    - 02_fix-session-restart-command as well. 
  * debian/rules:
    - drop quilt stuff.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 17 Oct 2009 00:29:42 +0200

xfce4-panel (4.6.1-3) unstable; urgency=low

  * debian/patches/
    - 02_fix-session-restart-command added, fix panel command saved in
      session to not use -r arg.
  * debian/control:
    - bump standards version to 3.8.2.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 25 Jun 2009 20:50:27 +0200

xfce4-panel (4.6.1-2) unstable; urgency=low

  * debian/patches:
    - 1_use-exo-open-for-terminal added, use exo-open for launchers when
      using “run in terminal” option.
  * debian/control:
    - add build-dep on quilt.
  * debian/rules:
    - use quilt rules.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 09 Jun 2009 22:31:53 +0200

xfce4-panel (4.6.1-1) unstable; urgency=low

  * New upstream release.
    - fix launchers arrow in vertical panel.                    closes: #524676
  * debian/patches:
    - 01_fix-wl-as-needed dropped, merged upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 14:37:59 +0200

xfce4-panel (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - re-add quilt rules.
    - replace dh_clean -k by dh_prep.
  * debian/control:
    - bump standards version to 3.8.1.
    - add build-dep on quilt.
    - bump debhelper build-dep to 7.
    - move to xfce section.
  * debian/compat bumped to 7.
  * debian/patches:
    - 01_fix-wl-as-needed added, fix build with -Wl,--as-needed.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:13:33 +0200

xfce4-panel (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * New upstream alpha release.
    - plugin process are correctly terminated when removed.     closes: #457395
  * debian/rules:
    - fail if dh_install misses files.
    - don't mess with config.{guess,sub} anymore.
    - call dh_lintian
    - don't use quilt rules.
  * debian/control:
    - drop build-dep on quilt.
    - update build-dep on debhelper for dh_lintian support. 
    - add build-dep on intltool.
    - gq the long desc so they are on 80-cols.
  * add xfce4-popup-windowlist.1, thanks to François Wendling.  closes: #496862
  * debian/xfce4-panel.shlibs: update shlibs to 4.5.90 (Xfce 4.6 Alpha).

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * New upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - remove useless intltool from build-deps.
    - add build-dep on libxml-parser-perl.
  * debian/xfce4-panel.shlibs: bump shlibs.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * New upstream beta release.
  * debian/control:
    - update build-deps for Hopper.
  * debian/xfce4-panel.shlibs:
    - bump shlibs for Hopper. 

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool.
    - add dep on libxfce4util-dev and libxfcegui4-dev to xfce4-panel-dev. 

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.
    - update deps on -dev packages for “Capybara”.
  * debian/xfce4-panel.shlibs:
    - bump shlibs to 4.5.99.1.

  [ Xfce 4.6 ]
  * new upstream release.
  * debian/control:
    - update build-deps for 4.6.
    - update deps on -dev packages for 4.6.
  * debian/xfce4-panel.shlibs:
    - bump shlibs to 4.6.0.
  * debian/copyright:
    - update copyrights, dates and format.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Feb 2009 12:38:19 +0100

xfce4-panel (4.4.2-6) unstable; urgency=low

  * switch to triggers:
    - debian/postinst: remove xfce-mcs-manager refresh.
    - debian/prerm dropped.
    - debian/control: conflicts against non-triggers-enable xfce4-mcs-manager.
  * debian/control: remove useless Conflicts/Replaces against Sarge stuff.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 19 May 2008 08:08:22 +0200

xfce4-panel (4.4.2-5) unstable; urgency=low

  * debian/patches:
    - 01_fix-dnd-file-panel added, fix a crash when drag & droping a file over
      the panel. (Xfce #3815, r26669).
    - 02_fix-screen-config-dialog added, fix multiscreen support for
      configuration dialogs. (Xfce r26937).                     closes: #481086
  * debian/rules: use quilt make rule. 
  * debian/control: remove Martin Loschwitz from Uploaders:. Thanks for the
    work!

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 15 May 2008 08:48:41 +0200

xfce4-panel (4.4.2-4) unstable; urgency=low

  * debian/rules:
    - don't edit mousepad launcher…
    - and remove it.
    - remove editor launcher item from panel config.            closes: #426164
    - use $(CURDIR) instead of `pwd`.


