=== debian/control ===
Source: xfce4-panel
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, Yves-Alexis Perez <corsac@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libgtk2.0-dev (>= 2.10.6), bison,
 libxft-dev, libxml2-dev, chrpath, libxfce4util-dev (>= 4.6.0),
 libxfcegui4-dev (>= 4.6.0), libexo-0.3-dev (>= 0.3.100), libwnck-dev,
 libxml-parser-perl, intltool
Standards-Version: 3.8.4
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-panel/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-panel/

Package: xfce4-panel
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libexo-0.3-0 (>= 0.3.100), 
 exo-utils
Description: The Xfce4 desktop environment panel
 This is the panel provided by the Xfce4 desktop project.  If you want a
 multi-functional panel that can even handle plugins and the like, xfce4-panel
 might be worth a try.

Package: xfce4-panel-dev
Section: xfce
Architecture: any
Depends: ${misc:Depends}, xfce4-panel (= ${binary:Version}), libxml2-dev, 
 pkg-config, libxfce4util-dev (>= 4.6.0), libxfcegui4-dev (>= 4.6.0)
Description: The Xfce4 panel development files
 In this package, you can find the development files distributed with the
 Xfce4 panel, the main panel of Xfce4 desktop environment. The files in this
 package are mainly going to be of interest for you if you intend to code
 applications which use some of the Xfce4 C panel functions.

Package: xfce4-panel-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-panel (= ${binary:Version})
Description: debugging informations for xfce4-panel
 This package contains debugging symbols for xfce4-panel, the panel provided by
 the Xfce4 desktop project.
