## xfce4-panel 4.7.6

=== debian/changelog ===
xfce4-panel (4.7.6-0ubuntu2) natty; urgency=low

  * Look up symbols in initialized data section for small objects too,
    fixing build failure on powerpc.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Dec 2010 16:45:24 +0100

xfce4-panel (4.7.6-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * Bump garcon b-dep to >= 0.1.4.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 05 Dec 2010 18:05:34 +0100
