=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0),
- libgarcon-1-0-dev (>= 0.1.1), libxfce4ui-1-dev (>= 4.7.1),
+ libgarcon-1-0-dev (>= 0.1.4), libxfce4ui-1-dev (>= 4.7.1),
  libxfconf-0-dev (>= 4.7.2), libexo-1-dev (>= 0.5.1),
  libgtk2.0-dev (>= 2.14.0), libglib2.0-dev (>= 2.18.0),
  libdbus-glib-1-dev (>= 0.73), libcairo2-dev (>= 1.0.0),
