## xfce4-panel 4.7.7

=== debian/changelog ===
xfce4-panel (4.7.7-0ubuntu1) natty; urgency=low

  * New upstream development release.
  * debian/patches/abicheck.diff: dropped, included upstream.
  * debian/xfce4-panel.shlibs: bumped to >= 4.7.7, because of some changes
    for external plugins.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 04 Jan 2011 19:42:23 +0100
