## xfce4-panel 4.8.1

=== debian/changelog ===
xfce4-panel (4.8.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream bugfix release.
  * debian/control:
    - refreshed (b-)deps for this new major release
    - add myself to Uploaders
    - bump Standards-Version to 3.9.1.
  * debian/NEWS: dropped, unneeded.
  * debian/xfce4-panel.shlibs: refreshed, bump to (>= 4.7.2).
  * debian/xfce4-panel.lintian-overrides: refreshed, new lib name.
  * debian/xfce4-panel.preinst: added, handles removal of old conffiles.
  * debian/xfce4-panel.postinst: explicitly set -e.
  * debian/*.install: refreshed.
  * debian/rules:
    - call dpkg-buildflags
    - dropped rc files mangling as they don't exist anymore
    - updated removal of *.{l,}a files.
    - drop overrides for dh_auto_{configure,clean}, obsolete.
  * debian/xfce4-panel.{preinst,postinst,prerm}: use dpkg-maintscript-helper
    to remove pre-xfconf config files.
  * Bugs fixed by 4.7.x/4.8.x series:
    - rgba support                                                  lp: #586012
    - disappearing menus                                             lp: #53897
    - xrandr support                               lp: #176174, Closes: #432914
    - Fails to reap children, creating zombies                      lp: #420187
    - DND of desktop-files on the panel to create new launchers Closes: #480380
  * Bumped shlibs to >= 4.7.7, abi break for external plugins.

  [ Yves-Alexis Perez ]
  * New upstream development release
  * debian/xfce4-panel.install:
    - install wrapper and migrate tools in xfce4-panel package
    - update plugins paths
  * debian/rules:
    - update path when removing .a/.la files for plugins.
    - add hardening flags to {C,LD}FLAGS
  * debian/control:
    - add build-dep on hardening-includes
    - update build-dep on garcon to 0.1.4.
  * debian/copyright updated for new release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 06 Feb 2011 18:10:07 +0100
