## xfce4-panel 4.8.2

=== debian/changelog ===
xfce4-panel (4.8.2-1) experimental; urgency=low

  * New upstream bugfix release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 00:55:05 +0100
