=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>,
  Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.6.0),
- libgarcon-1-0-dev (>= 0.1.4), libxfce4ui-1-dev (>= 4.7.1),
- libxfconf-0-dev (>= 4.7.2), libexo-1-dev (>= 0.5.1),
+Build-Depends: debhelper (>= 7.0.50~), libxfce4util-dev (>= 4.8.0),
+ libgarcon-1-0-dev (>= 0.1.4), libxfce4ui-1-dev (>= 4.8.0),
+ libxfconf-0-dev (>= 4.8.0), libexo-1-dev (>= 0.6.0),
  libgtk2.0-dev (>= 2.14.0), libglib2.0-dev (>= 2.18.0),
  libdbus-glib-1-dev (>= 0.73), libcairo2-dev (>= 1.0.0),
  libwnck-dev (>= 2.22), libxml-parser-perl, intltool, hardening-includes
