## xfce4-panel 4.8.3

=== debian/changelog ===
xfce4-panel (4.8.3-0ubuntu1) natty; urgency=low

  * New upstream bugfix release. lp: #752791
  * debian/patches:
    - 0001-Tasklist-add-button-release-event-to-proxy-item-bug-.patch:
      dropped, included upstream.
    - xubuntu_support-multiple-vendor-default-configs.patch: refreshed
      to apply cleanly.
    - series: refreshed.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 06 Apr 2011 20:59:14 +0200

xfce4-panel (4.8.2-1ubuntu1) natty; urgency=low

  * debian/patches:
    - xubuntu_support-multiple-vendor-default-configs.patch: search for the
      default.xml default config in XDG_CONFIG_DIRS as well, and do not
      display the chooser dialog in this case.                      lp: #747137
    - 0001-Tasklist-add-button-release-event-to-proxy-item-bug-.patch: taken
      from upstream git 'xfce-4.8' branch, fixes window switching with a
      drop down selector.                                           lp: #743689
    - series: added.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 01 Apr 2011 20:43:00 +0200
