=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
 CFLAGS+=$(HARDENING_CFLAGS)
 
+export CFLAGS LDFLAGS
 
 override_dh_install:
 	rm -f $(CURDIR)/debian/tmp/usr/lib/xfce4/panel/plugins/*.a
