## xfce4-panel 4.8.6

=== debian/changelog ===
xfce4-panel (4.8.6-4) unstable; urgency=low

  * debian/xfce4-panel.shlibs:
    - conflicts against development panel.
  * debian/rules:
    - build with --parallel.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Apr 2012 15:31:07 +0200

xfce4-panel (4.8.6-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    Thanks Colin Watson for the patch                           Closes: #659887
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.3.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 03 Mar 2012 12:08:11 +0100

xfce4-panel (4.8.6-2) unstable; urgency=low

  * debian/patches:
    - 02_fix-french-typo added, fix a typo in french translation, thanks Cyril
      Brulebois.
  * debian/control:
    - update debhelper build-dep to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 08 Feb 2012 07:53:54 +0100

xfce4-panel (4.8.6-1) unstable; urgency=low

  * New upstream release:
    - Fix segfault with not-existing menu.                          lp: #760939
    - Fix typo in fr.po for the directory menu plugin.              lp: #846386
  * debian/xfce4-panel.1: fix path to upstream docs.            Closes: #638204
  * debian/rules: switch hardening to use dh9 mode
  * debian/compat: use mode 9.
  * debian/control:
    - drop build-dep on hardening-includes
    - bump debhelper build-dep to 8.9.4 for dh9 compat mode.
    - add Pre-depends on ${misc:Pre-Depends}.
  * debian/rules: use multi-arch path in various rules.
  * debian/xfce4-panel-dev.install, debian/xfce4-panel.install: use
    multi-arch path.
  * debian/patches/01_support-non-multiarch-modules.patch: support modules
    installed in /usr/lib/$triplet and /usr/lib, to hopefully migrate smoothly
    panel plugins to multiarch path over time without breakage.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Fri, 14 Oct 2011 18:57:33 +0200

xfce4-panel (4.8.5-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    - 01_fix-transparency-migration dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 22 Jun 2011 00:03:00 +0200

xfce4-panel (4.8.4-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches:
    - 02_fix-arrow-spacing-vertical-panel.patch: dropped, included upstream.
    - series: refreshed.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 20 Jun 2011 22:43:19 +0200

xfce4-panel (4.8.3-3) unstable; urgency=low

  * debian/patches:
    - 02_fix-arrow-spacing-vertical-panel added, fix spacing between launchers
      on vertical panels with side arrows.                      closes: #625794
  * debian/rules:
    - ignore translations in .pc so dh_auto_test doesn't fail when make check
      is run in po/.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 May 2011 18:25:33 +0200

xfce4-panel (4.8.3-2) unstable; urgency=low

  * debian/patches:
    - 01_fix-transparency-migration added, fix inversion when migrating
      transparency settings.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 29 Apr 2011 08:25:17 +0200

xfce4-panel (4.8.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders thanks to them.
    - update standards version to 3.9.2.
    - update short descriptions.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:25:59 +0200
