=== debian/control ===
Source: xfce4-panel
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.8.0),
 libgarcon-1-0-dev (>= 0.1.4), libxfce4ui-1-dev (>= 4.8.0),
 libxfconf-0-dev (>= 4.8.0), libexo-1-dev (>= 0.6.0),
 libgtk2.0-dev (>= 2.14.0), libglib2.0-dev (>= 2.18.0),
 libdbus-glib-1-dev (>= 0.73), libcairo2-dev (>= 1.0.0),
 libwnck-dev (>= 2.22), libxml-parser-perl, intltool
Standards-Version: 3.9.3
Homepage: http://www.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-panel/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-panel/

Package: xfce4-panel
Section: xfce
Architecture: any
Pre-depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, exo-utils
Description: panel for Xfce4 desktop environment
 This is the panel provided by the Xfce4 desktop project.  If you want a
 multi-functional panel that can even handle plugins and the like, xfce4-panel
 might be worth a try.

Package: xfce4-panel-dev
Section: xfce
Architecture: any
Depends: ${misc:Depends}, xfce4-panel (= ${binary:Version}), pkg-config,
 libxfce4util-dev (>= 4.6.0), libglib2.0-dev (>= 2.18.0),
 libgtk2.0-dev (>= 2.14.0)
Description: Xfce4 panel development files
 In this package, you can find the development files distributed with the
 Xfce4 panel, the main panel of Xfce4 desktop environment. The files in this
 package are mainly going to be of interest for you if you intend to code
 applications which use some of the Xfce4 C panel functions.

Package: xfce4-panel-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-panel (= ${binary:Version})
Description: debugging informations for xfce4-panel
 This package contains debugging symbols for xfce4-panel, the panel provided by
 the Xfce4 desktop project.
