## xfce4-panel 4.10.0

=== debian/changelog ===
xfce4-panel (4.10.0-1ubuntu2) quantal; urgency=low

  * debian/patches:
    - xubuntu_add-calendar-popup-to-clock-plugin.patch: added, taken from
      upstream git to show a calendar when left-clicking on the clock plugin
      (so we don't need orage/xfce4-datetime-plugin for this feature only).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 22 Aug 2012 21:49:26 +0200

xfce4-panel (4.10.0-1ubuntu1) quantal; urgency=low

  * debian/patches:
    - xubuntu_migrate-tasklist-separator.patch: added, try to be smart and
      work around the non-expandable tasklist plugin from 4.10 by setting
      as expandable the separator next to it (should work with the default
      panel layouts from Xubuntu, Mythbuntu and UbuntuStudio).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Tue, 22 May 2012 22:31:35 +0200

xfce4-panel (4.10.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control: revert to unversioned libxfce4util-dev, bump required
    versions for Xfce 4.10.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 13:35:45 +0200

xfce4-panel (4.9.2-1) experimental; urgency=low

  * New upstream development release.
  * debian/xfce4-panel.shlibs, debian/xfce4-panel.lintian-overrides: updated
    to the new soname.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 15 Apr 2012 15:54:14 +0200

xfce4-panel (4.9.1-1) experimental; urgency=low

  [ Lionel Le Folgoc ]
  * New upstream development release, including:
    - "add items to panel" dialogs aren't on top anymore        Closes: #450910
    - fix autosaving to avoid lost settings.                    Closes: #646981
  * debian/xfce4-panel.shlibs: bump to >= 4.9.1, for the new "small" property.
  * debian/rules, debian/xfce4-panel-dev.install: ignore *.a files, not built
    anymore.
  * debian/control:
    - switch to libxfceutil6-dev for the new api, and bump libxfce4ui-1-dev
      b-dep to >= 4.9.0 for the new help api.
  * debian/rules:
    - drop --sourcedir=debian/tmp from dh_install, unneeded.
  * debian/xfce4-panel.install: drop the docs, not build anymore.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update debhelper build-dep to 9.
    - update standards version to 3.9.3
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 21:51:34 +0200
