=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.8.0),
- libgarcon-1-0-dev (>= 0.1.4), libxfce4ui-1-dev (>= 4.8.0),
- libxfconf-0-dev (>= 4.8.0), libexo-1-dev (>= 0.6.0),
+Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
+ libgarcon-1-0-dev (>= 0.2.0), libxfce4ui-1-dev (>= 4.10.0),
+ libxfconf-0-dev (>= 4.10.0), libexo-1-dev (>= 0.8.0),
  libgtk2.0-dev (>= 2.14.0), libglib2.0-dev (>= 2.18.0),
  libdbus-glib-1-dev (>= 0.73), libcairo2-dev (>= 1.0.0),
  libwnck-dev (>= 2.22), libxml-parser-perl, intltool
@@ -29,7 +30,7 @@
 Section: xfce
 Architecture: any
 Depends: ${misc:Depends}, xfce4-panel (= ${binary:Version}), pkg-config,
- libxfce4util-dev (>= 4.6.0), libglib2.0-dev (>= 2.18.0),
+ libxfce4util-dev (>= 4.10.0), libglib2.0-dev (>= 2.18.0),
  libgtk2.0-dev (>= 2.14.0)
 Description: Xfce4 panel development files
  In this package, you can find the development files distributed with the
