=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 override_dh_install:
-	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/xfce4/panel/plugins/*.a
-	dh_install --fail-missing --sourcedir=debian/tmp -X .la
+	dh_install --fail-missing -X .la
 
 override_dh_strip:
 	dh_strip --dbg-package=xfce4-panel-dbg
