## xfce4-panel 4.10.1

=== debian/changelog ===
xfce4-panel (4.10.1-1ubuntu2) trusty; urgency=medium

  * Use dh-autoreconf to update libtool for ppc64el.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 24 Dec 2013 13:21:02 +0000

xfce4-panel (4.10.1-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - debian/patches:
      + xubuntu_migrate-tasklist-separator.patch: added, try to be smart and
        work around the non-expandable tasklist plugin from 4.10 by setting
        as expandable the separator next to it (should work with the default
        panel layouts from Xubuntu, Mythbuntu and UbuntuStudio).
      + xubuntu_add-calendar-popup-to-clock-plugin.patch: added, taken from
        upstream git to show a calendar when left-clicking on the clock plugin
        (so we don't need orage/xfce4-datetime-plugin for this feature only).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 07 Jul 2013 10:54:09 +0200

xfce4-panel (4.10.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * debian/xfce4-panel.shlibs:
    - conflicts about a future 4.11 panel.
  * debian/xfce4-panel-dev.install:
    - static files are not built anymore, don't try to install them.
  * debian/rules:
    - enable all hardeningflags.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 May 2013 22:40:43 +0200
