=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  libxfconf-0-dev (>= 4.10.0), libexo-1-dev (>= 0.8.0),
  libgtk2.0-dev (>= 2.14.0), libglib2.0-dev (>= 2.18.0),
  libdbus-glib-1-dev (>= 0.73), libcairo2-dev (>= 1.0.0),
+ dh-autoreconf, gnome-common, gtk-doc-tools, xfce4-dev-tools,
  libwnck-dev (>= 2.22), libxml-parser-perl, intltool
 Standards-Version: 3.9.3
 Homepage: http://www.xfce.org/
