=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
-export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
@@ -10,6 +10,9 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=xfce4-panel-dbg
+
+override_dh_autoreconf:
+	dh_autoreconf xdt-autogen
 
 override_dh_auto_configure:
 	dh_auto_configure
@@ -20,4 +23,4 @@
 	dh_auto_clean
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autoreconf
