## xfce4-panel 4.11.0

=== debian/changelog ===
xfce4-panel (4.11.0-0ubuntu1) trusty; urgency=medium

  * New upstream release.
  * Update lintian override

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 16 Feb 2014 14:34:33 +1100

xfce4-panel (4.11.0~0.git20140209.86a1b73-0ubuntu1) trusty; urgency=low

  [ Unit 193 ]
  * New git snapshot. (LP: #1238997)
  * debian/patches:
    - 02_potfiles-fix-ftbfs.patch: added, add missing files to po/POTFILES.in.
  * debian/control: add b-dep on newer garcon.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - xubuntu_add-calendar-popup-to-clock-plugin.patch: dropped, included.
    - series: refreshed.
  * debian/xfce4-panel.install: include both (gtk2 and gtk3) wrappers.
  * debian/rules: pass --enable-gtk3 --disable-silent-rules to configure script.
  * debian/control: add b-dep on libgtk-3-dev.
  * debian/xfce4-panel.shlibs: updated for the gtk3 library.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 12 Feb 2014 15:41:39 -0500

xfce4-panel (4.10.1-2) UNRELEASED; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Update debian/xfce4-panel.1
  * debian/control: Bump standards-version to 3.9.4
  * debian/rules: Use disable-silent-rules

 -- Jackson Doak <noskcaj@ubuntu.com>  Sat, 24 Aug 2013 19:19:58 +1000
