=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
- libgarcon-1-0-dev (>= 0.2.0), libxfce4ui-1-dev (>= 4.10.0),
+ libgarcon-1-0-dev (>= 0.3.0~), libxfce4ui-1-dev (>= 4.10.0),
  libxfconf-0-dev (>= 4.10.0), libexo-1-dev (>= 0.8.0),
  libgtk2.0-dev (>= 2.14.0), libglib2.0-dev (>= 2.18.0),
  libdbus-glib-1-dev (>= 0.73), libcairo2-dev (>= 1.0.0),
- dh-autoreconf, gnome-common, gtk-doc-tools, xfce4-dev-tools,
- libwnck-dev (>= 2.22), libxml-parser-perl, intltool
-Standards-Version: 3.9.3
+ dh-autoreconf, gtk-doc-tools, xfce4-dev-tools,
+ libwnck-dev (>= 2.22), libxml-parser-perl, intltool,
+ libgtk-3-dev
+Standards-Version: 3.9.4
 Homepage: http://www.xfce.org/
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/desktop/trunk/xfce4-panel/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/desktop/trunk/xfce4-panel/
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-panel/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-panel/
 
 Package: xfce4-panel
 Section: xfce
