=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 	dh_autoreconf xdt-autogen
 
 override_dh_auto_configure:
-	dh_auto_configure
+	dh_auto_configure -- --enable-gtk3 --disable-silent-rules
 	find .pc -type f -exec echo '{}' >> po/POTFILES.skip \;
 
 override_dh_auto_clean:
