=== debian/watch ===
version=3
http://archive.xfce.org/src/xfce/xfce4-panel/([\d\.]+)/ \
	xfce4-panel-([\d\.]+)\.tar\.(?:gz|bz2)
