## xfce4-panel 4.11.1

=== debian/changelog ===
xfce4-panel (4.11.1-0ubuntu2) utopic; urgency=medium

  * debian/patches/02_support-dmtool.patch
    - Add support for dm-tool for user-switching (LP: #1320560)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 14 Oct 2014 06:15:01 -0400

xfce4-panel (4.11.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge from Debian unstable, remaining changes:
    - debian/patches:
      + xubuntu_migrate-tasklist-separator.patch: added, try to be smart and
        work around the non-expandable tasklist plugin from 4.10 by setting
        as expandable the separator next to it (should work with the default
        panel layouts from Xubuntu, Mythbuntu and UbuntuStudio).
    - Use dh-autoreconf to update libtool for ppc64el.
    - debian/xfce4-panel.install: include both (gtk2 and gtk3) wrappers.
    - debian/rules: pass --enable-gtk3 to configure script.
    - debian/control: add b-dep on libgtk-3-dev.
    - debian/xfce4-panel.shlibs: updated for the gtk3 library.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 23 Jun 2014 08:06:22 +1000

xfce4-panel (4.11.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * Update debian/xfce4-panel.1
  * debian/control: Bump standards-version to 3.9.5
  * debian/rules: Use disable-silent-rules

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/control:
    - update garcon build-dep to 0.3.
  * debian/rules:
    - stop messing with POTFILES.skip, not needed anymore.
  * debian/xfce4-panel.install:
    - add version to the wrapper file.
  * debian/xfce4-panel.shlibs:
    - update dependencies for new Xfce version.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 28 Feb 2014 21:28:51 +0100
