## xfce4-panel 4.11.2

=== debian/changelog ===
xfce4-panel (4.11.2-0ubuntu1) vivid; urgency=medium

  * New upstream development release.
    - Refresh patches.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 04 Jan 2015 13:04:39 -0500
