## xfce4-panel 4.12.0

=== debian/changelog ===
xfce4-panel (4.12.0-4) unstable; urgency=medium

  * debian/xfce4-panel.maintscript dropped, 4.7 transition is long gone.
  * debian/xfce4-panel.postinst dropped, we don't need to manually call
    ldconfig since dh_makeshlibs already does it for us.        closes: #819039
  * debian/control: update standards version to 3.9.7.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 23 Mar 2016 10:32:21 +0100

xfce4-panel (4.12.0-3) unstable; urgency=medium

  [ Mateusz Łukasik ]
  * debian/control:
    - Make libxfce4panel-2.0-dev depend on libxfce4panel-2.0-4.
  * Add 02_pager-size-for-viewport.patch. (Closes: #785582)

  [ Yves-Alexis Perez ]
  * debian/control:
    - drop libxfce4panel-2.0-4 dependency on xfce4-panel.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 24 Jun 2015 21:51:20 +0200

xfce4-panel (4.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 06 May 2015 15:58:14 +0200

xfce4-panel (4.12.0-1) experimental; urgency=medium

  [ Mateusz Łukasik ]
  * New upstream development release.
  * debian/control:
    update standards version to 3.9.6.

  [ Yves-Alexis Perez ]
  * debian/control:
    - fix typo in -dbg short description.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 08 Mar 2015 20:33:56 +0100

xfce4-panel (4.11.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 23 Jun 2014 21:32:47 +0200

xfce4-panel (4.11.0-2) experimental; urgency=medium

  * debian/control:
    - add build-dep on libgtk-3-dev.
    - add libxfce4-panel-2.0-4 and libxfce4panel-2.0-dev packages, shipping
      the GTK3 variant of the Xfce panel plugins library.
    - update libxfce4ui-1 build-dep to 4.11.
  * debian/libxfce4panel-2.0-4.install, debian/libxfce4panel-2.0-dev.install:
    - ship libxfce4panel-2.0 files.
  * debian/rules:
    - enable GTK3 check.
  * debian/libxfce4panel-2.0-4.symbols:
    - add a symbol file for libxfce4panel-2.0-4.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 25 Mar 2014 22:39:34 +0100
