=== debian/control ===
--- 
+++ 
@@ -1,19 +1,16 @@
 Source: xfce4-panel
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>,
  Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), libxfce4util-dev (>= 4.10.0),
- libgarcon-1-0-dev (>= 0.3.0~), libxfce4ui-1-dev (>= 4.10.0),
+ libgarcon-1-0-dev (>= 0.3.0), libxfce4ui-1-dev (>= 4.11.0),
  libxfconf-0-dev (>= 4.10.0), libexo-1-dev (>= 0.8.0),
  libgtk2.0-dev (>= 2.14.0), libglib2.0-dev (>= 2.18.0),
  libdbus-glib-1-dev (>= 0.73), libcairo2-dev (>= 1.0.0),
- dh-autoreconf, gtk-doc-tools, xfce4-dev-tools,
- libwnck-dev (>= 2.22), libxml-parser-perl, intltool,
- libgtk-3-dev
-Standards-Version: 3.9.4
+ libwnck-dev (>= 2.22), libxml-parser-perl, intltool, libgtk-3-dev
+Standards-Version: 3.9.7
 Homepage: http://www.xfce.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-panel/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-panel/
@@ -40,11 +37,27 @@
  package are mainly going to be of interest for you if you intend to code
  applications which use some of the Xfce4 C panel functions.
 
+Package: libxfce4panel-2.0-4
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: Xfce4 panel libraries (GTK3 variant)
+ This package contains library (GTK3 variant) used by the various plugins for
+ the Xfce panel.
+
+Package: libxfce4panel-2.0-dev
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends}, libxfce4panel-2.0-4 (= ${binary:Version})
+Description: Xfce4 panel libraries (GTK3 variant)
+ This package contains development files for the library (GTK3 variant) used by
+ the various plugins for the Xfce panel.
+
 Package: xfce4-panel-dbg
 Section: debug
 Architecture: any
 Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}, xfce4-panel (= ${binary:Version})
-Description: debugging informations for xfce4-panel
+Description: debugging information for xfce4-panel
  This package contains debugging symbols for xfce4-panel, the panel provided by
  the Xfce4 desktop project.
