=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

override_dh_install:
	dh_install --fail-missing -X .la

override_dh_strip:
	dh_strip --dbg-package=xfce4-panel-dbg

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules --enable-gtk3

override_dh_auto_clean:
	dh_auto_clean

%:
	dh $@ --parallel
